body {background:#E6F0FA url("http://hypotheekadviseur.hypotheek-weetjes.nl/images/bg.gif") 0 0 repeat-x; color:#333; font:0.8em/160% arial,sans-serif; margin:0; padding:0}
body#stranka {background:#E6F0FA url("http://hypotheekadviseur.hypotheek-weetjes.nl/images/bg-b.gif") 0 0 repeat-x}
body#stranka #hlavicka {background:url("http://www.hypotheek-weetjes.nl/images/bg3-b2.gif") 0 0 no-repeat; height:115px; position:relative}

a {color:#2D6AAF}
a:hover {text-decoration:underline;}

h2 {margin-top:1em; font:150% Georgia,Serif}
h3 {font:bold 110% Verdana,Serif; color:#77AC2D}
h4 {font:bold 100% Verdana,Serif; color:#77AC2D}

dt {font-weight:bold}

abbr, acronym, dfn {cursor:help;}
dfn {text-decoration:none;border-bottom:dotted 1px #000;font-style:normal;}

blockquote.reference {font-style: italic; margin: 200px 0 0;}

#main {width:996px; background:#fff url("http://hypotheekadviseur.hypotheek-weetjes.nl/images/bg2.gif") 0 0 repeat-y; padding:0; margin:0 auto}
#hlavicka {
width:996px; 
background:url("http://hypotheekadviseur.hypotheek-weetjes.nl/images/bg3.gif") 0 0 no-repeat; 
margin:0 auto; 
height:215px;
position:relative; 
}
.comparesitedescription_title
{
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.comparesitedescription_desc
{
	margin: 0;
	padding: 0;
	font-size: 11px;
}
#reviewhelp
{
	color: #524932;
	font-size: 11px;
	vertical-align: top;
	width: 300px;
	float: left;
	padding: 5px;
	padding-left: 0;
	text-align: left;
}
#totalreviews
{
	color: #524932;
	font-size: 11px;
	vertical-align: top;
	width: 300px;
	padding: 5px;
	float: left;
	text-align: right;
}
#reviewexp
{
	color: #524932;
	font-size: 11px;
	vertical-align: bottom;
}
.reviewtable
{
	border-collapse: separate;
	background: #ffffff;
	width: 720px;
}
#reviewlogo
{
	background: white;
	width: 210px;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#inschrijven {
display:block;
background:url(http://www.hypotheek-weetjes.nl/images/inschrijf_knop.gif) 85px 0 repeat-x;
width:142px;
height:52px;
margin:20px 0 0;
padding:23px 0 10px 115px
}
#reviewlogo a:link img, #reviewlogo a:visited img
{
	border: 2px solid #FFFFFF;
}

#reviewlogo a:hover img, #reviewlogo a:active img
{
	border: 2px solid #F7B144;
}

#reviewnologo
{
	background: white;
	width: 210px;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	color: #B3B3B3;
}

#reviewnologo a:link, #reviewnologo a:visited
{
	text-decoration: none;
	color: #B3B3B3;
}

#reviewnologo a:hover, #reviewnologo a:active
{
	text-decoration: underline;
}

.required
{
	color: #FF0000;
	font-weight: bold;
	text-align: right;
}

#reviewtitle
{
	padding: 5px 0 0 20px;
	background: #E3EFD1;
	height: 100px;
	width: 720px;
	text-align: left;
	vertical-align: top;
}

#reviewof
{
	color: #524932;
	font-weight: bold;
	font-size: 20px;
	font-family: sans-serif;
	vertical-align: top;
	float: left;
}

#reviewof a:link, #reviewof a:visited, #reviewof a:active
{
	text-decoration: none;
}

#reviewof a:hover
{
	text-decoration: underline;
}

#writereviewbutton
{
	float: left;
	padding: 2px;
	width: 220px;
	text-align: right;
}
#reviewformsubtitle
{
	padding: 0;
	color: #8b8b8b;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	text-align: left;
	float: left;
}

.review_leftcolumn
{
	font-size: 10px;
	font-family: Verdana, sans-serif;
	padding: 10px 0 20px 15px;
	vertical-align: top;
	color: #7c7969;
}

.review_leftcolumn a:link, .review_leftcolumn a:visited, .review_leftcolumn a:active
{
	text-decoration: none;
	color: #7c7969;
}

.review_leftcolumn a:hover
{
	text-decoration: underline;
	color: #7c7969;
}

#username a:link, #username a:visited, #username a:active
{
	text-decoration: none;
}

#username a:hover
{
	text-decoration: underline;
}

.review_leftcolumnbold
{
	padding: 0;
	margin: 0;
	font-weight: bold;
	line-height: 16px;
}

.review_leftcolumn_titles
{
	font-weight: bold;
	padding: 12px 0 5px 0;
}

.review_rightcolumnlight
{
	font-size: 10px;
	font-family: Verdana, sans-serif;
	vertical-align: top;
	color: #5b5750;
}

.review_rightcolumndark
{
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fdf8e5;
	vertical-align: top;
	color: #5b5750;
}

.review_rightcolumn_titles
{
	font-weight: bold;
	padding: 12px 0 0 0;
}

.review_innertable a
{
	text-decoration: none;
	color: #564f3d;
}

.review_innertable a:hover
{
	text-decoration: underline;
	color: #564f3d;
}

.review_title
{
	font-size: 15px;
	font-weight: bold;
	color: #564f3d;
	padding: 0;
	float: left;
}

.review_title a:link, .review_title a:visited, .review_title a:active
{
	text-decoration: none;
	color: #564f3d;
}

.review_title a:hover
{
	text-decoration: underline;
	color: #564f3d;
}

.review_titlebold
{
	font-weight: bold;
}
.pre_select
{
	font-weight: bold;
	width: 145px;
	float: left;
	vertical-align: top;
	color: #524932;
}
.addreview
{
	margin: 0;
	padding: 10px 10px 15px 10px;
	vertical-align: top;
	width: 720px;
}
#comparesites
{
	border-collapse: separate;
	background: #77AC2D;
	width: 720px;
	margin: 0;
}

#hlavicka #logo-obal {padding:5px 20px 20px 65px}
#hlavicka #logo {margin:0; padding:0; position:relative; width:338px; height:60px; overflow:hidden}
#hlavicka #logo span {display:block; margin:0; padding:0; position:absolute; left:0; top:0; z-index:1; width:338px; height:59px; background:url("/images/logo-hypotheek.gif") 0 0 no-repeat}
#vergelijking a:hover {color:#fff; text-decoration:none; background:}

#hlavicka #vyhledavani {position:absolute; top:30px; right:100px; width:350px; text-align:right}
#hlavicka #vyhledavani .input-text {border:1px solid #7DAAD7; color:#5590CB; padding:3px; font:90% verdana,sans-serif; width:200px}
#hlavicka #vyhledavani .input-submit {border:1px solid #7DAAD7; background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x;; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#hlavicka #vyhledavani label {display:none}

#hlavicka #languages {position:absolute; top:0; right:100px; width:350px; text-align:right; font-size:80%;}

#hlavicka #pruh {width:946px; height:100px; background:#E6F0FA url("/images/pruh.gif") 0 0 repeat-y; position:relative; margin-left:25px;}
#hlavicka #pruh h3 {margin:0; font:150% Georgia,Serif; color:#2D6AAF; position:absolute; top:18px; left:20px; z-index:999}
#hlavicka #pruh p {margin:0; line-height:130%; color:#2D6AAF; position:absolute; top:48px; left:20px; z-index:999}
#hlavicka #pruh p strong {padding:2px}
#hlavicka #pruh div {width:335px; height:100px; position:absolute; top:0; right:0; background:url("/images/pruh02.gif") 0 0 no-repeat}

#hlavicka #menu {width:513px; height:30px; background:#92CD3F url("/images/menu.gif") 0 0 repeat-y;margin-left:25px;}
#hlavicka #menu ul {margin:0 0 0 20px; padding:0; list-style:none}
#hlavicka #menu ul li {margin:0; padding:0; display:inline; font-size:95%}
#hlavicka #menu ul li a, #hlavicka #menu ul li strong {display:block; float:left; border-right:1px solid #86C032; background:#A9D767 url("/images/sipka01.gif") 10px 9px no-repeat; padding:5px 10px 5px 30px; margin-right:1px; color:#142D08;}
#hlavicka #menu ul li a.posledni {border-right: none}
#hlavicka #menu ul li a:hover {background:#BFE18F url("/images/sipka02.gif") 10px 9px no-repeat}
#hlavicka #menu ul li a#aktivni, #hlavicka #menu ul li strong {color:#3F5C19; background:#BFE18F url("/images/sipka03.gif") 10px 9px no-repeat; text-decoration:none; font-weight:normal}
#hlavicka #menu ul li a:hover#aktivni {text-decoration:underline}

#obsah {float:left; width:715px; margin:0 0 20px 25px; display: inline;}
#obsah2 {float:left; width:735px; margin:0 0 20px 25px; display: inline;}

#obal {margin-top:15px}
#obal:after {content:"."; display:block; line-height:1px; font-size:1px; visibility:hidden; clear:both}
#obsah ul {list-style:none; margin:0 0 0 15px; padding:0;}
#obsah ul li {margin:0; padding:0; background:url("/images/li.gif") left 5px no-repeat; padding-left:20px}
#obsah h1 {margin-top:0; font:170% Georgia,Serif; padding-left:10px;}
#obsah h2 {
font:130% Georgia,Serif; 
color:#2D6AAF; 
background:#E6F0FA url("/images/sipka04.gif") center left no-repeat; 
padding:5px 0; 
padding-left:25px; 
margin-left:0px;
clear:both;
}

#obsah h3 {font:bold 105% Verdana,Serif; color:#77AC2D; clear:both;}
#obsah h4 {font:bold 100% Arial,Serif; color:#000}





#obsah #nadpis-kalendar {position:relative}
#obsah #nadpis-kalendar span {display:block; width:67px; height:58px; background:url("/images/kalendar.gif") 0 0 no-repeat; position:absolute; right:20px; top:-15px}
#obsah #nadpis-kalendar1 span {display:block; width:67px; height:58px; background:url("/images/kalendar.gif") 0 0 no-repeat; position:absolute; right:20px; top:-15px}

#obsah .kalendar dt {clear:both; width:3.8em; float:left; padding:3px 7px; margin:0 5px 5px 0; font:90% verdana,sans-serif; background:#EDF6DF; text-align:left; border-bottom:1px solid #B1DD7B; border-right:1px solid #B1DD7B; color:#669A28; display:inline}
#obsah .kalendar1 dt {clear:both; width:6em; float:left; padding:3px 7px; margin:0 5px 5px 0; font:90% verdana,sans-serif; background:#EDF6DF; text-align:left; border-bottom:1px solid #B1DD7B; border-right:1px solid #B1DD7B; color:#669A28; display:inline}
#obsah .kalendar1 dd {padding:2px; width:415px; height:22px}

#obsah .kalendar dd {padding:2px; width:445px; height:22px}

#obsah fieldset {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsah fieldset form {margin:5px 0}
#obsah fieldset legend {font-weight:bold; color:#4183C5}
#obsah fieldset .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif}
#obsah fieldset .input-error {background:#fcc;}
#obsah fieldset #errormsg {border:solid 2px red; padding:3px 5px; margin-bottom:5px;}
#obsah fieldset .input-submit {border:1px solid #7DAAD7;background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#obsah fieldset p {margin:0;padding:0;}
#obsah fieldset label {font-size:80%;}
#obsah fieldset img {border:0;padding:0;margin:0;}

#obsah fieldset#newsletter {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsah fieldset#newsletter form {margin:5px }
#obsah fieldset#newsletter legend {font-weight:bold; color:#4183C5}
#obsah fieldset#newsletter .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif; width:220px}
#obsah fieldset#newsletter .input-submit {border:1px solid #7DAAD7; background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}

#obal {margin-top:15px}
#obal:after {content:"."; display:block; line-height:1px; font-size:1px; visibility:hidden; clear:both}


#contactform label {display: block; font-size: .75em;}
#contactform input.form-text {width: 20em;}
#contactform textarea.form-textarea {width: 30em; height: 13em;}
#contactform .error {border: 2px solid red;}
#contactform input.form-submit {border:1px solid #7DAAD7;background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}


p.form-submit-common {margin: 2em 0; clear: both;}
input.form-submit-common {border:1px solid #7DAAD7;background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
label.form-label-common {display: block;}



#obsah .vyrazne {background:#E2F0CB}
#obsah .nevyrazne {color:#888}

#obsah hr {height:1px; color:#ddd; background-color:#ddd; border:0px solid #ddd;clear:both;}

#obsah table {font-size:100%; border-collapse:collapse}
#obsah table th {font-weight:bold; text-align:center; padding:5px; background:#E6F0FA; color:#4183CE}
#obsah table tr td {padding:3px 5px; }
#obsah table tr td.vyrazne, #obsah table tr.vyrazne {background:#E7F3F9}

#obsah fieldset table {padding:10px}
#obsah fieldset table, #obsah fieldset table td {border:0}
#obsah blockquote p {margin:20px; background:#E7F3F9; color:#4183CE; padding:10px}

#obsah .perex {background:#EBF5FA; color:#2D6AAF; padding:5px 10px}
#obsah .texttip {border:solid 1px #EBF5FA;color:#2D6AAF; padding:5px 10px}
#obsah .texttip img {border:none;}

#obsah dt {font-weight:bold;font-size:110%;margin-top:10px;}
#obsah .index-reference-datum {font-size:80%;color:#77AC2D;}
#obsah .index-reference {margin:0;padding:0;}

#panel {float:left; margin-left:10px; padding-left:10px; width:209px; border-left:1px solid #ddd}
#panel h3 {font:130% Georgia,Serif; color:#4D701E; background:#E1F1CB url("/images/sipka05.gif") center right no-repeat; padding:5px 0; padding-left:10px}

#panel h3 a {color:#4D701E}
#panel h3 a:hover {color:#fff; background:#4d701e; text-decoration:none}
#panel h4 {font-size:95%; margin:0; line-height:150%; margin-bottom:3px}
#panel h4 {color:#326F14}
#panel a {color:#4D701E}
#panel a:hover {text-decoration:none;}
#panel img {border:solid 1px #DDD;padding:3px;}
#panel #aktuality, #panel #subnavigace, #panel #tips, #panel .tips, #panel #reference {margin-bottom:10px; background:#F8FCF3 url("/images/bg5.gif") top right repeat-y; border-left:1px solid #E1F1CB; border-bottom:1px solid #E1F1CB; color:#5B8423; padding:10px; padding-right:20px}
#panel .view-hp-aktuality h3 {margin: -10px -20px 10px -10px}
#panel #aktuality hr, #panel .view-hp-aktuality hr, #panel #tips hr, #panel .tips hr, #panel #reference hr {height:1px; color:#D4EDB7; background-color:#D4EDB7; border:0px solid #D4EDB7}
#panel .aktuality-datum {margin:5px 0 0 0; font-size:90%; color:#333;line-height:130%}
#panel #aktuality img, #panel .view-hp-aktuality img {border:0;padding:0;}


#panel #subnavigace ul, #panel .tips ul, #panel #reference ul {margin:0; padding:0; list-style:none}
#panel #subnavigace ul ul {margin-left:20px;}
#panel #subnavigace ul li, #panel .tips li, #panel #reference li {margin:0; padding:0; display:inline}
#panel #subnavigace ul li a, #panel #subnavigace ul li strong, #panel .tips ul li a {display:block; margin:0; padding:0; background:url("/images/li.gif") left 5px no-repeat; padding-left:20px}
#panel #subnavigace ul li a:hover, #panel #subnavigace ul li a#aktivni2, #panel .tips ul li a:hover {background:url("/images/li2.gif") left 5px no-repeat; text-decoration:underline; color:#000}
#panel #subnavigace ul li strong {background:url("/images/li2.gif") left 5px no-repeat; color:#000}
#panel #subnavigace ul li a#aktivni2 {text-decoration:none; font-weight:bold}

#panel blockquote {margin:1em 0; padding:0}
#panel blockquote p {margin:0.5em 0; padding:0}

#paticka {clear:both; background:#f3f3f3 url("http://hypotheekadviseur.hypotheek-weetjes.nl/images/bg4.gif") 0 0 repeat-y; width:896px; margin-left:25px; padding:10px 20px; color:#777}
#paticka span {color:#bbb}
#paticka a {color:#555}
#paticka a:hover {color:#fff; background:#222; text-decoration:none}
#paticka p {margin:0}

.pager {clear:both; margin-top:2em; text-align:center;}
.pager a, .pager strong.pager-current {padding:0.2em;}

.ico-kotva {border:0; width:9px; height:12px}

.male, .breadcrumb {font-size:90%; padding-left:10px;}

.vat {vertical-align:top}

.tal {text-align:left}
.tac {text-align:center}
.tar {text-align:right}

.nomargin {margin:0}
.nomargintop {margin-top:0}
.nomarginbottom {margin-bottom:0}

.clear {clear:both}
.relative {position:relative}

.fl {float:left}
.fr {float:right}

.noscreen {display:none}

.imgleft {float:left;margin-right:10px;}
.imgright {float:right}

#screen-test label {display: block; float: left; width: 12em}
#screen-test fieldset p {margin: 0.6em 0}

.pageprint span {
font-size:0.9em;
text-decoration:underline;
cursor:pointer;
margin: 12px 5px 10px 0;
padding-left: 20px;
background: url('/images/print.gif') left no-repeat;
}

p.index-reference {margin-left:175px !important;}

h3.padded {margin-top: 2em;}

.fol-autor {
  font-size:0.8em;
  float:right;
  text-align:center;
  line-height:110%;
  border:solid 1px #DDD;
  padding:3px;
}

/* Taby pro editaci */

#obsah ul.tabs {margin:5px; padding: 0 0 0 1em; list-style: none;}
#obsah ul.tabs li {margin:0; padding:0; background:none; padding-left:5px}

/* Odstran?n? br pod nadpisem Aktualit na HP */

.view-header br.clear, .block br.clear {display:none}
#obsah2 h1 {margin-top:0; font:170% Georgia,Serif; padding-left:10px;}
#obsah2 h2 {
font:130% Georgia,Serif; 
color:#2D6AAF; 
background:#E6F0FA url("/images/sipka04.gif") center left no-repeat; 
padding:5px 0; 
padding-left:25px; 
margin-left:0px;
clear:both;
}

#obsah2 h3 {font:bold 105% Verdana,Serif; color:#77AC2D; clear:both;}
#obsah2 h4 {font:bold 100% Arial,Serif; color:#000}





#obsah2 #nadpis-kalendar {position:relative}
#obsah2 #nadpis-kalendar span {display:block; width:67px; height:58px; background:url("/images/kalendar.gif") 0 0 no-repeat; position:absolute; right:20px; top:-15px}

#obsah2 .kalendar dt {clear:both; width:3.8em; float:left; padding:3px 7px; margin:0 5px 5px 0; font:90% verdana,sans-serif; background:#EDF6DF; text-align:center; border-bottom:1px solid #B1DD7B; border-right:1px solid #B1DD7B; color:#669A28; display:inline}
#obsah2 .kalendar dd {padding:2px}

#obsah2 fieldset {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsah2 fieldset form {margin:5px 0}
#obsah2 fieldset legend {font-weight:bold; color:#4183C5}
#obsah2 fieldset .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif}
#obsah2 fieldset .input-error {background:#fcc;}
#obsah2 fieldset #errormsg {border:solid 2px red; padding:3px 5px; margin-bottom:5px;}
#obsah2 fieldset .input-submit {border:1px solid #7DAAD7;background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#obsah2 fieldset p {margin:0;padding:0;}
#obsah2 fieldset label {font-size:80%;}
#obsah2 fieldset img {border:0;padding:0;margin:0;}

#obsah2 fieldset#newsletter {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsah2 fieldset#newsletter form {margin:5px }
#obsah2 fieldset#newsletter legend {font-weight:bold; color:#4183C5}
#obsah2 fieldset#newsletter .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif; width:220px}
#obsah2 fieldset#newsletter .input-submit {border:1px solid #7DAAD7; background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#obsah2 .vyrazne {background:#E2F0CB}
#obsah2 .nevyrazne {color:#888}

#obsah2 hr {height:1px; color:#ddd; background-color:#ddd; border:0px solid #ddd;clear:both;}

#obsah2 table {font-size:100%; border:2px solid #BCD6F2; border-collapse:collapse}
#obsah2 table th {font-weight:bold; text-align:center; padding:5px; background:#E6F0FA; color:#4183CE}
#obsah2 table tr td {padding:3px 5px; border:1px solid #BCD6F2}
#obsah2 table tr td.vyrazne, #obsah2 table tr.vyrazne {background:#E7F3F9}

#obsah2 fieldset table {padding:10px}
#obsah2 fieldset table, #obsah2 fieldset table td {border:0}
#obsah2 blockquote p {margin:20px; background:#E7F3F9; color:#4183CE; padding:10px}

#obsah2 .perex {background:#EBF5FA; color:#2D6AAF; padding:5px 10px}
#obsah2 .texttip {border:solid 1px #EBF5FA;color:#2D6AAF; padding:5px 10px}
#obsah2 img {border:solid 1px #DDD;padding:3px;}
#obsah2 .texttip img {border:none;}

#obsah2 dt {font-weight:bold;font-size:110%;margin-top:10px;}
#obsah2 .index-reference-datum {font-size:80%;color:#77AC2D;}
#obsah2 .index-reference {margin:0;padding:0;}
#obsah2 ul.tabs {margin:5px; padding: 0 0 0 1em; list-style: none;}
#obsah2 ul.tabs li {margin:0; padding:0; background:none; padding-left:5px}

#obsahlinks {float:left; width:535px; margin:0 0 20px 25px; display: inline;}
#obsahlinks ul {list-style:none; margin:0 0 0 15px; padding:0;}
#obsahlinks ul li {margin:0; padding:0; background:url("/images/li.gif") left 5px no-repeat; padding-left:20px}
#obsahlinks h1 {margin-top:0; font:170% Georgia,Serif; padding-left:10px;}
#obsahlinks h2 {
font:130% Georgia,Serif; 
color:#2D6AAF; 
background:#E6F0FA url("/images/sipka04.gif") center left no-repeat; 
padding:5px 0; 
padding-left:25px; 
margin-left:0px;
clear:both;
}
#obsahlinks h3 {font:bold 105% Verdana,Serif; color:#77AC2D; clear:both;}
#obsahlinks h4 {font:bold 100% Arial,Serif; color:#000}
#obsahlinks #nadpis-kalendar {position:relative}
#obsahlinks #nadpis-kalendar span {display:block; width:67px; height:58px; background:url("/images/kalendar.gif") 0 0 no-repeat; position:absolute; right:20px; top:-15px}
#obsahlinks .kalendar dt {clear:both; width:3.8em; float:left; padding:3px 7px; margin:0 5px 5px 0; font:90% verdana,sans-serif; background:#EDF6DF; text-align:center; border-bottom:1px solid #B1DD7B; border-right:1px solid #B1DD7B; color:#669A28; display:inline}
#obsahlinks .kalendar dd {padding:2px}
#obsahlinks fieldset {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsahlinks fieldset form {margin:5px 0}
#obsahlinks fieldset legend {font-weight:bold; color:#4183C5}
#obsahlinks fieldset .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif}
#obsahlinks fieldset .input-error {background:#fcc;}
#obsahlinks fieldset #errormsg {border:solid 2px red; padding:3px 5px; margin-bottom:5px;}
#obsahlinks fieldset .input-submit {border:1px solid #7DAAD7;background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#obsahlinks fieldset p {margin:0;padding:0;}
#obsahlinks fieldset label {font-size:80%;}
#obsahlinks fieldset img {border:0;padding:0;margin:0;}
#obsahlinks fieldset#newsletter {border:1px solid #ddd;padding:0 10px 10px 10px;}
#obsahlinks fieldset#newsletter form {margin:5px }
#obsahlinks fieldset#newsletter legend {font-weight:bold; color:#4183C5}
#obsahlinks fieldset#newsletter .input-text {border:1px solid #7DAAD7; color:#7DAAD7; padding:3px; font:90% verdana,sans-serif; width:220px}
#obsahlinks fieldset#newsletter .input-submit {border:1px solid #7DAAD7; background:#7DAAD7 url("/images/bg6.gif") 0 0 repeat-x; padding:2px 3px; font:bold 90% verdana,sans-serif; color:#fff}
#obsahlinks .vyrazne {background:#E2F0CB}
#obsahlinks .nevyrazne {color:#888}
#obsahlinks hr {height:1px; color:#ddd; background-color:#ddd; border:0px solid #ddd;clear:both;}
#obsahlinks table {font-size:100%; border:0; border-collapse:collapse}
#obsahlinks table th {font-weight:bold; text-align:center; padding:5px; background:#E6F0FA; color:#4183CE}
#obsahlinks table tr td {padding:3px 5px; border:0}
#obsahlinks table tr td.vyrazne, #obsahlinks table tr.vyrazne {background:#E7F3F9}
#obsahlinks fieldset table {padding:10px}
#obsahlinks fieldset table, #obsahlinks fieldset table td {border:0}
#obsahlinks blockquote p {margin:20px; background:#E7F3F9; color:#4183CE; padding:10px}
#obsahlinks .perex {background:#EBF5FA; color:#2D6AAF; padding:5px 10px}
#obsahlinks .texttip {border:solid 1px #EBF5FA;color:#2D6AAF; padding:5px 10px}
#obsahlinks .texttip img {border:none;}
#obsahlinks dt {font-weight:bold;font-size:110%;margin-top:10px;}
#obsahlinks .index-reference-datum {font-size:80%;color:#77AC2D;}
#obsahlinks .index-reference {margin:0;padding:0;}


#obsahorder {float:left; width:95%; margin:0 0 20px 5px; display: inline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;}
#obsahorder ul {list-style:none; margin:0 0 0 15px; padding:0;}
#obsahorder ul li {margin:0; padding:0; background:url("/images/li.gif") left 5px no-repeat; padding-left:20px}
#obsahorder h1 {margin-top:0; font:170% Georgia,Serif; padding-left:10px;}
#obsahorder h2 {font:bold 155% Verdana,Serif; color:#77AC2D; clear:both;}

#obsahorder h3 {font:bold 105% Verdana,Serif; color:#77AC2D; clear:both;}
#obsahorder h4 {font:bold 100% Arial,Serif; color:#000}
#obsahorder #nadpis-kalendar {position:relative}
#obsahorder #nadpis-kalendar span {display:block; width:67px; height:58px; background:url("/images/kalendar.gif") 0 0 no-repeat; position:absolute; right:20px; top:-15px}
#obsahorder .kalendar dt {clear:both; width:3.8em; float:left; padding:3px 7px; margin:0 5px 5px 0; font:90% verdana,sans-serif; background:#EDF6DF; text-align:center; border-bottom:1px solid #B1DD7B; border-right:1px solid #B1DD7B; color:#669A28; display:inline}
#obsahorder .kalendar dd {padding:2px}
#obsahorder .vyrazne {background:#E2F0CB}
#obsahorder .nevyrazne {color:#888}
#obsahorder hr {height:1px; color:#ddd; background-color:#ddd; border:0px solid #ddd;clear:both;}


.contentPane #dataHeader a:link     { color: #000000; text-decoration: none; }
.contentPane #dataHeader a:visited { color: #000000; text-decoration: none; }
.contentPane #dataHeader a:hover    { color: #93C548; text-decoration: underline; }
.contentPane #dataHeader a:active   { color: #000000; text-decoration: underline; }

.contentPane .data .colMeerInfo a:link     { color: #000000; text-decoration: underline; }
.contentPane .data .colMeerInfo a:visited { color: #000000; text-decoration: underline; }
.contentPane .data .colMeerInfo a:hover    { color: #93C548; text-decoration: underline; }
.contentPane .data .colMeerInfo a:active   { color: #000000; text-decoration: underline; }

.contentPane .data .colName a:link    { color: #000000; text-decoration: underline; }
.contentPane .data .colName a:visited { color: #000000; text-decoration: underline; }
.contentPane .data .colName a:hover   { color: #93C548; text-decoration: underline; }
.contentPane .data .colName a:active  { color: #000000; text-decoration: underline; }

.contentPane .form {
font-size:14px;
height:1px;
1-position:absolute;
overflow:hidden;
}

.contentPane .form .newRow {
clear:both;
}

.contentPane a:link    { color: #0d8516; text-decoration: none; }
.contentPane a:visited { color: #0d8516; text-decoration: none; }
.contentPane a:hover   { color: #0d8516; text-decoration: underline; }
.contentPane a:active  { color: #0d8516; text-decoration: underline; }

.contentPane {
float:left; 
width:540px;
margin-bottom:20px;
padding-left:7px;
}

.contentPane H1 {
margin:0px 0px -10px 0px;
}

.contentPane P {
font-size:14px;
}

.contentPane .thankYou {
1-display:none;
font-weight:bold;
font-size:18px;
text-align:center;
color:#475649;
}

.contentPane .highlightedBlock {
display:table;
padding-left:5px;
}

.contentPane .date {
background-color:#00CC33;
}

.contentPane .data {
font-size:14px;
}

.contentPane .data .colPos{
float:left;
width:20px;
text-align:right;
padding-bottom:3px;
padding-top:3px;
border-bottom:1px dashed #DADDDA;
}
.contentPane .data .colName{
float:left;
width:150px;
padding-left:5px;
padding-bottom:3px;
padding-top:3px;
border-bottom:1px dashed #DADDDA;
}
.contentPane .data .colPerc{
float:left;
width:45px;
padding-right:5px;
text-align:right;
padding-bottom:3px;
padding-top:3px;
border-bottom:1px dashed #DADDDA;
}
.contentPane .data .colMeerInfo{
float:left;
clear:right;
width:90px;
padding-left:20px;
padding-bottom:3px;
padding-top:3px;
border-bottom:1px dashed #DADDDA;
}

#high{
background-color:#DCF1BC;
border-left:1px solid #93C548;
border-right:1px solid #93C548;
border-bottom:1px dashed #FFFFFF;
//border-bottom:1px dashed #DCF1BC;
}
ul#hoofdcats  {
	margin: 0px 0px 1px 0px;
	padding: 1px 0px;
	list-style: none;
	background-color: #F8FCF3;
	
}

ul#hoofdcats li {
	background: #F8FCF3 url(http://www.hypotheek-weetjes.nl/images/menu_categorieen_border.gif) repeat-x top;
	height: 29px;
}

ul#hoofdcats li.licht {
	background: #F8FCF3 url(http://www.hypotheek-weetjes.nl/images/menu_categorieen_border_l.gif) repeat-x top;
	height: 31px;
}

ul#hoofdcats li a, ul#hoofdcats li.licht a {
	text-decoration: none;
	height: 22px;
	color: #4D701E;
	vertical-align: middle;
	display: block;
	position: absolute;
	margin: 0px 0px 0px 0px;
	padding: 9px 0px 0px 33px;
	width: 150px;
}

ul#hoofdcats li.licht a {
	height: 23px;
	padding: 10px 0px 0px 33px;
}

ul#hoofdcats li a:hover {
	text-decoration: underline;
}

ul#hoofdcats li img, ul#hoofdcats li.licht img {
	vertical-align: middle;
	margin: 7px 8px 0px 8px;
	float: left;
	position: absolute;
}

ul#hoofdcats li.licht img {
	margin: 8px 8px 0px 8px;
}

.banner
{
font: bold 12px arial, sans-serif;
text-decoration:underline;
color:#2D6AAF;
}
.banner1
{
font: normal 11px/14px arial, sans-serif;
text-decoration:none;
color:#000000;
}.banner2 a:hover
{
	text-decoration: underline;
	color: #7c7969;
}
.banner2 a:link
{
	text-decoration: underline;
	color: #7c7969;
}

/* 
*  REVIEW ==========================================
*/ 

div.review {
		position:relative;
		float:left;
		padding-left:10px;
		margin-right:30px;
		margin-bottom:0;
		width:600px;
		min-height:100px;
		background: transparent url(/images/review-background.gif) 0 0 no-repeat;
		}
div.review div.review-spacer-image {
			float:left;
			position:relative;
			padding-bottom:10px;
			width:1px;
			left:239px;
			top:10px;
			}
	div.review div.review-spacer-image img{
				width:1px;
				height:190px;
			}
			
div.review-footer {
		position:relative;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		width:600px;
		height:20px;
		background: transparent url(/images/review-background-bottom.gif) 0 0 no-repeat;
		}
/* 
*  REVIEW DETAILS==========================================
*/ 

div.review_details {
		position:relative;
		float:left;
		padding-left:10px;
		margin-right:30px;
		margin-bottom:0;
		width:510px;
		min-height:100px;
		background: transparent url(/images/background_review_details.gif) 0 0 no-repeat;
		}
div.review_details div.review-spacer-image {
			float:left;
			position:relative;
			padding-bottom:10px;
			width:1px;
			left:239px;
			top:10px;
			}
	div.review_details div.review-spacer-image img{
				width:1px;
				height:190px;
			}
			
div.review_details-footer {
		position:relative;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		width:510px;
		height:20px;
		background: transparent url(/images/background_review_details_bottom.gif) 0 0 no-repeat;
		}
		
/* 
*  AANBIEDER DETAILS==========================================
*/ 

div.aanbieder_details {
		position:relative;
		float:left;
		padding-left:10px;
		margin-right:30px;
		margin-bottom:0;
		width:700px;
		min-height:100px;
		background: transparent url(/images/background_aanbieder.gif) 0 0 no-repeat;
		}
div.aanbieder_details div.aanbieder-spacer-image {
			float:left;
			position:relative;
			padding-bottom:10px;
			width:1px;
			left:239px;
			top:10px;
			}
	div.aanbieder_details div.aanbieder-spacer-image img{
				width:1px;
				height:190px;
			}
			
div.aanbieder_details-footer {
		position:relative;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		width:700px;
		height:20px;
		background: transparent url(/images/background_aanbieder_bottom.gif) 0 0 no-repeat;
		}		
/* forms.css */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:100px;padding:5px;}

a.meer { margin-left: 135px; font-size: 12px; text-decoration: none; color: #387dc1; }
a.meer:hover { text-decoration: underline; }